/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android File Transfer";
"filenameColumnHeaderTitle" = "Naam";
"lastModifiedColumnHeaderTitle" = "Laatst gewijzigd";
"sizeColumnHeaderTitle" = "Grootte";
"newFolderButtonText" = "Nieuwe map";
"deleteButtonText" = "Verwijderen";
"copyStatusWindowTitle" = "Kopiëren";
"cancelButton" = "Annuleren";
"cancelingLabel" = "Annuleren";
"preparingToCopyLabel" = "Kopiëren naar \'%@\' voorbereiden";
"copyingMultipleItemsLabel" = "%1$d items kopiëren naar \'%2$@\'";
"copyingSingleItemLabel" = "\'%1$@\' kopiëren naar \'%2$@\'";
"timeRemainingUnknown" = "Schatting van resterende tijd maken…";
"timeRemainingLessThan5Seconds" = "Minder dan 5 seconden resterend";
"timeRemainingLessThan15Seconds" = "Minder dan 15 seconden resterend";
"timeRemainingLessThan30Seconds" = "Minder dan 30 seconden resterend";
"timeRemaining1Minute" = "Ongeveer 1 minuut resterend";
"timeRemainingMinutes" = "Ongeveer %1$d minuten resterend";
"timeRemaining1Hour" = "Ongeveer 1 uur resterend";
"timeRemainingHours" = "Ongeveer %1$d uur resterend";
"bottomProgressStringFormat" = "%1$@ van %2$@ - %3$@";
"folderDefaultName" = "naamloze map";
"bottomStatusFilesSelected" = "%1$d van %2$d geselecteerd, %3$@ beschikbaar";
"bottomStatusNoSelectionSingleItem" = "1 item, %1$@ beschikbaar";
"bottomStatusNoSelectionMultipleItems" = "%1$d items, %2$@ beschikbaar";
"errorDeletingTitle" = "Fout bij verwijderen";
"errorDeletingDescription" = "Kan bestand of map met de naam \'%@\' niet verwijderen";
"errorCreateFolderTitle" = "Kan map niet maken";
"errorConnectToDeviceTitle" = "Kan geen verbinding maken met apparaat";
"errorCommunicatingWithDeviceTitle" = "Kan niet communiceren met apparaat";
"errorUnlockDeviceTitle" = "Kan apparaatopslag niet openen";
"errorRenameFolderTitle" = "Kan naam van map niet wijzigen";
"errorRenameFileTitle" = "Kan naam van bestand niet wijzigen";
"errorCopyingFileTitle" = "Kan bestand niet kopiëren";
"errorReplacingFileTitle" = "Kan bestand niet vervangen";
"errorCopyingFileDescription" = "Kan bestand \'%@\' niet kopiëren";
"errorCannotOpenFileTitle" = "Android File Transfer kan geen bestanden openen";
"errorCannotOpenFileDescription" = "Als je een bestand wilt openen, moet je het eerst naar je computer verplaatsen.";
"errorCannotOpenMultipleTitle" = "Android File Transfer kan meerdere items niet openen";
"errorCannotOpenNoneTitle" = "Geen item geselecteerd om te openen";
"errorCannotOpenBadSelectionDescription" = "Selecteer één item en probeer het opnieuw.";
"errorSuccessDescription" = "Geen fout";
"errorPathNotFoundDescription" = "Er bestaat geen item met die naam";
"errorDeviceNotInitializedDescription" = "Het apparaat is niet gestart. Maak opnieuw verbinding of start je apparaat opnieuw op.";
"errorPathAlreadyExistsDescription" = "Er bestaat al een bestand of map met die naam";
"errorInvalidStorageDescription" = "Kan de geselecteerde opslag niet vinden.";
"errorGenericDescription" = "Probeer opnieuw verbinding te maken of start je apparaat opnieuw op.";
"errorUnlockDescription" = "Zorg ervoor dat je apparaat is ontgrendeld en dat de modus Bestandsoverdracht of MTP is geselecteerd.";
"warningFileExistsMessage" = "Er bestaat al een item met de naam \'%@\' in deze map.";
"warningFileExistsInformative" = "Wil je het bestaande item vervangen door het gekopieerde item?";
"warningFileExistsReplace" = "Vervangen";
"warningFileExistsSkip" = "Overslaan";
"warningFileExistsReplaceAll" = "Alles vervangen";
"deleteWarningTitle" = "Weet je zeker dat je de geselecteerde items definitief wilt verwijderen?";
"noUndoWarningInformative" = "Je kunt deze actie niet ongedaan maken";
"menuAbout" = "Over Android File Transfer";
"menuServices" = "Services";
"menuHide" = "Android File Transfer verbergen";
"menuHideOthers" = "Andere verbergen";
"menuShowAll" = "Alles weergeven";
"menuQuit" = "Android File Transfer sluiten";
"menuFile" = "Bestand";
"menuNewFolder" = "Nieuwe map";
"menuCloseWindow" = "Venster sluiten";
"menuDelete" = "Verwijderen";
"menuGo" = "Ga";
"menuBack" = "Terug";
"menuForward" = "Volgende";
"menuEnclosing" = "Bovenliggende map";
"menuOpenFolder" = "Map openen";
"menuWindow" = "Venster";
"menuMinimize" = "Minimaliseren";
"menuZoom" = "In-/uitzoomen";
"menuBringAllToFront" = "Alles op voorgrond weergeven";
"menuHelp" = "Help";
"menuHelpItem" = "Help voor Android File Transfer";
"welcomeTitleText" = "Welkom bij Android File Transfer";
"welcomeBodyText" = "Sluit je Mac aan op je Android-apparaat met de bijbehorende USB-kabel. Sleep items heen en weer tussen het venster van Android File Transfer en de Finder. Kies Help > Help voor Android File Transfer voor meer informatie.\n\nAndroid File Transfer ondersteunt Android 3.0 en hoger.";
"welcomeDoneButtonLabel" = "Aan de slag";
"noDevicesTitle" = "Geen Android-apparaat gevonden";
"noDevicesInformative" = "Sluit je Android-apparaat aan met een USB-kabel om aan de slag te gaan.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f bytes";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
